[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall Installer for Linux
Name[bg]=Инсталираща програма за KMyFirewall под Линукс
Name[br]=Stalier KMyFirewall evit Linux
Name[ca]=Instal·lador per a Linux de KMyFirewall
Name[cs]=Linuxový instalátor KMyFirewall
Name[da]=KMyFirewall Installatør for Linux
Name[de]=KMyFirewall Installationsprogramm für Linux
Name[el]=Εγκατάσταση του KMyFirewall για το Linux
Name[es]=Instalador de KMyFirewall para GNU/Linux
Name[et]=KMyFirewalli paigaldaja Linuxile
Name[fr]=Installeur de KMyFirewall pour Linux
Name[gl]=Instalador de KMyFirewall para Linux
Name[hi]=लिनक्स के लिए के-माइ-फायरवाल संस्थापक
Name[it]=Installatore di KMyFirewall per Linux
Name[ja]=Linux のための KMyFirewall インストーラ
Name[ka]=KMyFirewall დამყენებელი ლინუქსისთვის
Name[nl]=KMyfirewall-installatie voor Linux
Name[pa]=ਲੀਨਕਸ ਲਈ KMyFirewall ਇੰਸਟਾਲਰ
Name[pl]=Instalator KMyFirewall dla Linuksa
Name[pt]='Plugin' de Instalação do KMyFirewall para Linux
Name[pt_BR]=Instalador do KMyFirewall para Linux
Name[ru]=KMyFirewall - Установка для Linux
Name[sr]=KMyFirewall-ов инсталатер за Linux
Name[sr@Latn]=KMyFirewall-ov instalater za Linux
Name[sv]=Min brandvägg installation för Linux
Name[ta]=லினஸ் KMyதீச்சுவர் நிறுவுபவர்
Name[tr]=Linux için KMyFirewall Kurulum Programı
Name[uk]=Встановлювач KMyFirewall для Linux
Name[xx]=xxKMyFirewall Installer for Linuxxx
Comment=Plugin for installing an iptables scriptfile
Comment[bg]=Приставка за инсталиране на скриптови файлове на iptables
Comment[ca]=Connector per instal·lar un fitxer script de iptables
Comment[cs]=Modul pro instalaci skriptového souboru iptables
Comment[da]=Plugin til at installere en iptables scriptfil
Comment[de]=Modul zur Installation eine Skriptdatei
Comment[el]=Πρόσθετο εγκατάστασης ενός αρχείου σεναρίου iptables
Comment[es]=Complemento para instalar un fichero script de iptables
Comment[et]=Plugin IPTablesi skriptifaili paigaldamiseks
Comment[fr]=Module pour l'installation d'un fichier script iptables
Comment[gl]=Extensión para instalar un guión de iptables
Comment[hi]=आईपी-टेबल्स स्क्रिप्ट-फाइल संस्थापना करने हेतु प्लगइन
Comment[it]=Plugin per installare un file script di iptables
Comment[ja]=iptables スクリプトファイルをインストールするためのプラグイン
Comment[ka]=iptables scriptfile-ის დამყენებელი მოდული
Comment[nl]=Plugin voor het installeren van een iptables-scriptbestand
Comment[pl]=Wtyczka do instalowania skryptu iptables
Comment[pt]='Plugin' para instalar um ficheiro iptables
Comment[pt_BR]=Plug-in para a instalação de um arquivo de scripts do  iptables
Comment[sr]=Прикључак за инсталирање iptables фајлова скрипти
Comment[sr@Latn]=Priključak za instaliranje iptables fajlova skripti
Comment[sv]=Insticksprogram för att installera en skriptfil för IP-tabeller
Comment[tr]=iptables betik dosyası kurmak için eklenti
Comment[uk]=Втулок для встановлення скриптфайла iptables
Comment[xx]=xxPlugin for installing an iptables scriptfilexx
X-TDE-Library=libkmfinstaller_linux
X-TDE-ServiceTypes=KMyFirewall/Installer
X-KMyFirewall-Platform=linux

